Subject: [PATCH v4 0/4] LogicPD minimal board support for LV_SOM and Torpedo

From: [email-masked] (Tony Lindgren)
Date: Mon, 11 Oct 2010 10:30:23 -0700

* Tim Nordell <[email-masked]> [101008 17:20]:
> Hi Stephan,
> 
> I do indeed work for LogicPD.  I was asked to take over the patch
> submission process from Jacob Tanenbaum from early August (I don't know
> if you saw those patches), and hence I was the last one to submit
> patches off to the community.
> 
> On 10/08/10 18:55, Stephan Linz wrote:
> > 
> > nice to see my patches here on the Linux mailinglists. I have not been working 
> > on it for a long time.

Uhh, so whose patches are these originally?

We have them now queued with Tim Nordell as the author. Please let me know
ASAP if you want me to change that.

Regards,

Tony